/*
 Theme Name:     Journeywoman
 Theme URI:      https://journeywoman.com
 Description:    Journeywoman Divi Child Theme
 Author:         Sharon Marks, Spodek & Co
 Author URI:     https://spodekandco.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #fff; /*** COLOR OF THE LINE ***/
 height: 2px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}

#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
	height: 0px;
}

#top-menu .menu_cta a:before {
 height: 0px; /*** THICKNESS OF THE LINE ***/
}

.free-du-blog-1 .free-blog-related-posts .free-blog-list-2 .et_pb_post:after, .free-blog-slider-1 .et_pb_slide:after {
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(250,250,250,0) 1%, rgba(0,0,0,0) 78%, rgba(0,0,0,0) 100%)!important;
}
